@charset "UTF-8";
/* ----------------------------------------
* all
---------------------------------------- */
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, Verdana, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  line-height: 1.6;
  word-wrap: break-word;
}

img {
  max-width: 100%;
  height: auto;
}

.clear {
  clear: both;
}

hr.clear {
  height: 0;
  border: 0;
}

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/* wordpress */
.wp-caption {
  max-width: 100% !important;
}

.alignright {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

.alignleft {
  float: left;
}

.aligncenter {
  margin: 0 auto;
  margin-bottom: 10px;
  display: block;
  clear: both;
}

.alignnone {
  float: none;
}

a {
  color: #2373CF;
  text-decoration: none;
  -webkit-transition: all ease-in-out 0.3s;
          transition: all ease-in-out 0.3s;
  outline: none;
}
a:hover {
  text-decoration: underline;
}

strong, b {
  font-weight: bold;
}

em {
  font-style: italic;
}

/* ----------------------------------------
* display
---------------------------------------- */
body {
  padding-bottom: 10px;
  background: url(../images/bg.jpg) fixed;
  background-size: cover;
}

.wrap {
  width: 1250px;
  margin: 20px auto 40px;
  background: #fff;
}

#main {
  width: 729px;
  float: left;
}

#side {
  width: 377px;
  float: right;
}

/* ----------------------------------------
* header
---------------------------------------- */
#header-sns-area {
  width: 1251px;
  margin: 12px auto 8px;
  text-align: right;
}
#header-sns-area .bzb-sns-btn {
  margin-bottom: 0;
}
#header-sns-area ul {
  text-align: right;
}
#header-sns-area li {
  vertical-align: top;
  display: inline-block;
  margin-right: 10px;
  text-align: left;
}
#header-sns-area .bzb-facebook {
  width: 91px;
  vertical-align: top;
}
#header-sns-area .bzb-facebook span {
  vertical-align: top !important;
}
#header-sns-area .bzb-twitter {
  width: 80px;
}
#header-sns-area .bzb-googleplus {
  width: 50px;
}
#header-sns-area .bzb-hatena {
  width: 50px;
}

#header {
  background: #222;
  color: #fff;
}
#header #logo {
  /*float: left;*/
  float: none;
  /*margin-left: 36px;*/
  margin-left: 0;
}
@media screen and (max-width: 920px) {
	#header #logo {
		margin-top: 0;
	}

}



#header .head-text {
  float: left;
  font-size: 12px;
  line-height: 55px;
  margin-left: 32px;
}
#header #header-nav {
  float: right;
  margin: 0 0 0 auto;
  font-size: 14px;
}
#header #header-nav li {
  float: left;
}
#header #header-nav li a {
  background: #FFBD00;
  display: block;
  color: #222;
  text-decoration: none;
  padding: 14px 30px;
  line-height: 27px;
}
#header #header-nav li a:hover {
  background: #ffca33;
}

.breadcrumbs {
  padding: 24px 0 0 24px;
  font-size: 12px;
}
.breadcrumbs ul li {
  display: inline-block;
  padding-left: 10px;
}

/* ----------------------------------------
* content
---------------------------------------- */
#content {
  padding: 20px 40px 0;
  margin-bottom: 40px;
  background: url(../images/border.gif) repeat-y 800px top;
}

/* ----------------------------------------
* main
---------------------------------------- */
.post-content {
  font-size: 16px;
  line-height: 1.6;
}
.post-content h1 {
  font-size: 34px;
}
.post-content h2 {
  font-size: 26px;
  border-bottom: 3px solid #FFBD00;
  padding: 16px;
  background: #f8f8f8;
}
.post-content h3 {
  font-size: 24px;
  border-left: 5px solid #FFBD00;
  line-height: 1.2;
  padding-left: 16px;
}
.post-content h4 {
  font-size: 18px;
  font-weight: bold;
}
.post-content h1, .post-content h2, .post-content h3 {
  margin-bottom: 32px;
}
.post-content h4, .post-content h5, .post-content h6 {
  margin-bottom: 24px;
}
.post-content p,
.post-content ul,
.post-content ol,
.post-content dl,
.post-content blockquote,
.post-content pre,
.post-content table {
  margin-bottom: 32px;
}
.post-content ul {
  list-style: disc;
}
.post-content ol {
  list-style: decimal;
}
.post-content ul,
.post-content ol {
  margin-left: 30px;
}
.post-content ul > ul,
.post-content ul > ol,
.post-content ol > ol,
.post-content ol > ul {
  margin-bottom: 0px;
}
.post-content dl dt {
  font-weight: bold;
}
.post-content dl dd {
  margin-left: 30px;
}
.post-content pre {
  padding: 20px;
  overflow: scroll;
  font-family: 'Courier', monospace;
}
.post-content blockquote {
  clear: both;
  margin: 0 0 28px;
  padding: 30px 20px 35px 55px;
  position: relative;
  border: 1px #eee solid;
  background: #f8f8f8;
}
.post-content blockquote:before {
  content: '';
  font-family: 'FontAwesome';
  font-size: 36px;
  color: #e7e7e7;
  position: absolute;
  top: 20px;
  left: 10px;
}
.post-content blockquote cite {
  position: absolute;
  right: 20px;
  bottom: 10px;
  font-size: 12px;
  color: #808080;
}
.post-content table {
  border: 1px solid #eee;
}
.post-content table a {
  text-decoration: underline;
}
.post-content table th, .post-content table td {
  border: 1px solid #eee;
  padding: 8px;
}
.post-content table th {
  background: #222;
  color: #fff;
}
.post-content table th a {
  color: #fff;
}
.post-content img.alignleft {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}
.post-content img.alignright {
  float: right;
  margin-left: 15px;
  margin-bottom: 15px;
}
.post-content .post-thumbnail {
  width: 100%;
  height: auto;
}

.post-title {
  font-size: 34px;
  margin-bottom: 20px;
}

.post-meta .date {
  font-size: 14px;
  margin-bottom: 20px;
}

.post-thumbnail {
  margin-bottom: 40px;
}

.bzb-sns-btn {
  margin-bottom: 20px;
}
.bzb-sns-btn:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
}
.bzb-sns-btn ul {
  text-align: right;
}
.bzb-sns-btn li {
  vertical-align: top;
  display: inline-block;
  margin-right: 10px;
  text-align: left;
}
.bzb-sns-btn .bzb-facebook {
  width: 91px;
  vertical-align: top;
}
.bzb-sns-btn .bzb-facebook span {
  vertical-align: top !important;
}
.bzb-sns-btn .bzb-twitter {
  width: 80px;
}
.bzb-sns-btn .bzb-googleplus {
  width: 50px;
}
.bzb-sns-btn .bzb-hatena {
  width: 50px;
}

.post-footer-list {
  margin-bottom: 40px;
}
.post-footer-list li {
  display: inline-block;
  margin-right: 24px;
}

.post-share {
  padding-top: 0;
}
.post-share .post-share-title {
  font-size: 20px;
  padding: 10px 0;
  margin-bottom: 0;
  color: #fff;
  background-color: #57585A;
  text-align: center;
}
.post-share .post-share-fb {
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.post-sns {
  border-bottom: 1px #eee solid;
  margin-bottom: 40px;
}
.post-sns ul {
  width: 100%;
  overflow: hidden;
}
.post-sns ul li {
  float: left;
  width: 50%;
  color: #929292;
  font-size: 16px;
  text-align: center;
}
.post-sns ul li.post-sns-twitter a:before {
  content: "\f099";
  font-family: FontAwesome;
  font-size: 24px;
  padding-right: 10px;
}
.post-sns ul li.post-sns-feedly a:before {
  content: "\f09e";
  font-family: FontAwesome;
  font-size: 24px;
  padding-right: 10px;
}
.post-sns ul li span {
  font-size: 20px;
}
.post-sns ul li a {
  width: 100%;
  box-sizing: border-box;
  display: block;
  color: #929292;
  text-decoration: none;
  padding: 36px 0;
}
.post-sns ul li a:hover {
  -webkit-transition: all ease-in-out .3s;
  transition: all ease-in-out .3s;
}
.post-sns ul li.post-sns-twitter a {
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
}
.post-sns ul li.post-sns-twitter a:hover {
  color: #00aced;
}
.post-sns ul li.post-sns-feedly a {
  border-right: 1px solid #eee;
}
.post-sns ul li.post-sns-feedly a:hover {
  color: #5ACF5F;
}

#sym-cta {
  margin-bottom: 40px;
}

/* comment
---------------------------------------- */
#comments {
  padding: 40px 0;
}

.comment-list > .comment {
  margin-bottom: 40px;
  border-bottom: 1px #eee solid;
}

.comment-list > .comment > .comment-body {
  padding: 0 20px;
  margin-bottom: 20px;
}

.comment-list .children {
  margin-left: 45px;
}
.comment-list .children .comment-body {
  padding: 20px 30px;
  margin-bottom: 20px;
  background: #f7f7f7;
}

.comment-author {
  float: left;
  vertical-align: top;
  font-size: 12px;
  margin-left: 10px;
}
.comment-author img {
  vertical-align: top;
}

.comment-meta {
  font-size: 12px;
  margin-bottom: 12px;
}

.reply a {
  border-radius: 3px;
  padding: 3px 5px;
  font-size: 12px;
  -webkit-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}
.reply a:before {
  content: ' ';
  font-family: 'FontAwesome';
}
.reply a:hover {
  text-decoration: none;
}

.comment-form-comment label {
  display: none;
}
.comment-form-comment textarea {
  width: 100%;
  box-sizing: border-box;
  margin: 20px 0;
  padding: 20px;
  border: 1px solid #ddd;
}

.form-allowed-tags {
  font-size: 12px;
  margin-bottom: 20px;
  display: none;
}

.comment-meta:after {
  content: ' ';
  display: block;
  clear: both;
}

.comments-title {
  font-size: 24px;
  padding: 20px 0;
  margin-bottom: 30px;
}

.comment-form-author,
.comment-form-email,
.comment-form-url {
  overflow: hidden;
  margin: 10px 0;
}
.comment-form-author label,
.comment-form-email label,
.comment-form-url label {
  width: 15%;
  float: left;
  font-size: 12px;
}
.comment-form-author input,
.comment-form-email input,
.comment-form-url input {
  width: 40%;
  float: left;
  margin-left: 5%;
  padding: 8px 12px;
  border: 1px solid #ddd;
}

.form-submit #submit {
  width: 300px;
  line-height: 40px;
  border: none;
  border-radius: 3px;
  -webkit-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}
.form-submit #submit:hover {
  cursor: pointer;
}

.comment-form-comment textarea {
  width: 100%;
  box-sizing: border-box;
  padding: 8px 12px;
}

.comment-form {
  overflow: hidden;
}

.comment-form-author,
.comment-form-email {
  width: 49%;
  margin: 0;
}
.comment-form-author label,
.comment-form-author input,
.comment-form-email label,
.comment-form-email input {
  width: 100%;
  box-sizing: border-box;
  float: none;
  margin: 0 0 10px;
}

.comment-form-author {
  float: left;
}

.comment-form-email {
  float: right;
}

/* loop
---------------------------------------- */
.post-loop-wrap {
  font-size: 14px;
}
.post-loop-wrap .post-thumbnail {
  float: left;
  margin-right: 20px;
  margin-bottom: 8px;
  position: relative;
  overflow: hidden;
}
.post-loop-wrap .post-content {
  overflow: hidden;
}
.post-loop-wrap .post-title {
  font-size: 18px;
  margin-bottom: 12px;
}
.post-loop-wrap .post-title a {
  color: #525E6C;
}
.post-loop-wrap article.post {
  border-bottom: 1px #eee solid;
  padding: 24px 0;
  overflow: hidden;
}
.post-loop-wrap .tri-date {
  background: rgba(117, 117, 117, 0.8);
  color: #fff;
  width: 120px;
  top: -25px;
  left: -50px;
  text-align: center;
  position: absolute;
  z-index: 1;
  padding-top: 50px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  font-size: 11px;
}

.cat-header .post-title {
  border-bottom: 2px solid #FFBD00;
}

/* pager */
.pagination {
  clear: both;
  padding: 20px 0;
  position: relative;
  font-size: 11px;
  line-height: 13px;
  margin-left: 2.08%;
  overflow: hidden;
}

.pagination span, .pagination a {
  display: block;
  float: left;
  margin: 2px 2px 2px 0;
  padding: 6px 9px 5px 9px;
  text-decoration: none;
  width: auto;
  color: #808080;
  background: #fff;
}

.pagination a:hover {
  color: #fff;
  background: #FFBD00;
}

.pagination .current {
  padding: 6px 9px 5px 9px;
  background: #FFBD00;
  color: #fff;
}

/* front page */
body.home #main {
  width: 763px;
}
body.home #side {
  width: 368px;
}
body.home #content {
  padding-top: 40px;
  background-image: none;
}
body.home .post-loop-wrap {
  margin-left: -20px;
  overflow: hidden;
}
body.home .home-post-1,
body.home .home-post-2,
body.home .home-post-3,
body.home .home-post-4,
body.home .home-post-5,
body.home .home-post-6,
body.home .home-post-7,
body.home .home-post-8,
body.home .home-post-9,
body.home .home-post-10 {
  float: left;
  margin-left: 20px;
  margin-bottom: 20px;
}
body.home .home-post-1 .post-thumbnail,
body.home .home-post-2 .post-thumbnail,
body.home .home-post-3 .post-thumbnail,
body.home .home-post-4 .post-thumbnail,
body.home .home-post-5 .post-thumbnail,
body.home .home-post-6 .post-thumbnail,
body.home .home-post-7 .post-thumbnail,
body.home .home-post-8 .post-thumbnail,
body.home .home-post-9 .post-thumbnail,
body.home .home-post-10 .post-thumbnail {
  vertical-align: top;
}
body.home .home-post-1 .post-thumbnail a,
body.home .home-post-2 .post-thumbnail a,
body.home .home-post-3 .post-thumbnail a,
body.home .home-post-4 .post-thumbnail a,
body.home .home-post-5 .post-thumbnail a,
body.home .home-post-6 .post-thumbnail a,
body.home .home-post-7 .post-thumbnail a,
body.home .home-post-8 .post-thumbnail a,
body.home .home-post-9 .post-thumbnail a,
body.home .home-post-10 .post-thumbnail a {
  vertical-align: top;
}
body.home .home-post-1,
body.home .home-post-2,
body.home .home-post-3 {
  padding: 0;
  border: none;
  position: relative;
}
body.home .home-post-1 .post-thumbnail,
body.home .home-post-1 img,
body.home .home-post-2 .post-thumbnail,
body.home .home-post-2 img,
body.home .home-post-3 .post-thumbnail,
body.home .home-post-3 img {
  width: 100%;
  height: auto;
}
body.home .home-post-1 .loop-text,
body.home .home-post-2 .loop-text,
body.home .home-post-3 .loop-text {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
}
body.home .home-post-1 .post-title,
body.home .home-post-2 .post-title,
body.home .home-post-3 .post-title {
  margin: 0;
  color: #fff;
  font-weight: bold;
}
body.home .home-post-1 .post-title a,
body.home .home-post-2 .post-title a,
body.home .home-post-3 .post-title a {
  padding: 12px;
  color: #fff;
  display: block;
}
body.home .home-post-1 .post-exc,
body.home .home-post-2 .post-exc,
body.home .home-post-3 .post-exc {
  display: none;
}
body.home .home-post-1 {
  width: 505px;
  height: 263px;
}
body.home .home-post-2,
body.home .home-post-3 {
  width: 238px;
  height: 124px;
  margin-bottom: 16px;
}
body.home .home-post-2 .post-title,
body.home .home-post-3 .post-title {
  font-size: 12px;
}
body.home .home-post-4,
body.home .home-post-5,
body.home .home-post-6 {
  width: 763px;
  padding: 20px 0;
  margin-bottom: 0;
}
body.home .home-post-4 .post-thumbnail,
body.home .home-post-5 .post-thumbnail,
body.home .home-post-6 .post-thumbnail {
  margin-bottom: 0;
  width: 205px;
  height: auto;
}
body.home .home-post-7,
body.home .home-post-8 {
  margin-bottom: 0;
}
body.home .home-post-7,
body.home .home-post-8,
body.home .home-post-9,
body.home .home-post-10 {
  width: 370px;
  padding: 0;
  height: 90px;
}
body.home .home-post-7 .post-inner,
body.home .home-post-8 .post-inner,
body.home .home-post-9 .post-inner,
body.home .home-post-10 .post-inner {
  padding: 12px;
}
body.home .home-post-7 .post-thumbnail,
body.home .home-post-8 .post-thumbnail,
body.home .home-post-9 .post-thumbnail,
body.home .home-post-10 .post-thumbnail {
  overflow: visible;
}
body.home .home-post-7 .post-thumbnail,
body.home .home-post-7 .post-thumbnail img,
body.home .home-post-8 .post-thumbnail,
body.home .home-post-8 .post-thumbnail img,
body.home .home-post-9 .post-thumbnail,
body.home .home-post-9 .post-thumbnail img,
body.home .home-post-10 .post-thumbnail,
body.home .home-post-10 .post-thumbnail img {
  width: 90px;
  height: 55px;
}
body.home .home-post-7 .post-exc,
body.home .home-post-8 .post-exc,
body.home .home-post-9 .post-exc,
body.home .home-post-10 .post-exc {
  display: none;
}
body.home .home-post-7 .tri-date,
body.home .home-post-8 .tri-date,
body.home .home-post-9 .tri-date,
body.home .home-post-10 .tri-date {
  top: 0;
  left: 110px;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  padding: 0;
  text-align: left;
  color: #222;
  background: transparent;
}
body.home .home-post-7 .post-title,
body.home .home-post-8 .post-title,
body.home .home-post-9 .post-title,
body.home .home-post-10 .post-title {
  padding-top: 20px;
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 0;
}
body.home .home-link {
  margin-top: 20px;
  margin-bottom: 40px;
}
body.home .home-link a {
  display: block;
  background: #eee;
  text-align: center;
  padding: 12px;
  color: #222;
}

/* home category list */
#home-category-list {
  overflow: hidden;
  border-top: 1px solid #eee;
}

#home-cat-01 header {
  background: url(../images/icon_01.png) no-repeat;
}

#home-cat-02 header {
  background: url(../images/icon_06.png) no-repeat;
}

#home-cat-03 header {
  background: url(../images/icon_03.png) no-repeat;
}

#home-cat-04 header {
  background: url(../images/icon_04.png) no-repeat;
}

#home-cat-05 header {
  background: url(../images/icon_05.png) no-repeat;
}

#home-cat-06 header {
  background: url(../images/icon_07.png) no-repeat 5px 0;
}

.home-cat-item {
  width: 33.3%;
  float: left;
}
.home-cat-item.odd {
  background: #f8f8f8;
}
.home-cat-item .inner {
  padding: 20px;
}
.home-cat-item header {
  border-bottom: #eee solid 1px;
  padding-bottom: 16px;
  padding-left: 90px;
}
.home-cat-item header .cat {
  font-size: 13px;
}
.home-cat-item h3 {
  font-size: 18px;
  font-weight: bold;
}
.home-cat-item .catch {
  padding: 16px 0;
  font-size: 13px;
}
.home-cat-item .catch p {
  height: 30px;
}
.home-cat-item .title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 16px;
}
.home-cat-item .list {
  margin-bottom: 20px;
}
.home-cat-item .list li {
  overflow: hidden;
  padding: 12px 0;
  border-bottom: #eee solid 1px;
  height: 3em;
}
.home-cat-item .list li img {
  width: 80px;
  height: auto;
  float: left;
}
.home-cat-item .list li h3 {
  margin-left: 100px;
  font-size: 13px;
  font-weight: normal;
}
.home-cat-item .list li h3 a {
  color: #222;
}
.home-cat-item .list li:last-child {
  border-bottom: none;
}
.home-cat-item footer a {
  border: 1px solid #222;
  padding: 8px;
  display: block;
  font-size: 14px;
  text-align: center;
  color: #222;
}
.home-cat-item footer a:hover {
  background: #222;
  color: #fff;
  text-decoration: none;
}

/* ----------------------------------------
* side
---------------------------------------- */
.side-widget {
  margin-bottom: 40px;
}
.side-widget ul {
  border: 1px solid #eee;
  box-shadow: 0 3px 0 #f8f8f8;
  margin-bottom: 20px;
}
.side-widget ul li {
  border-bottom: 1px solid #eee;
  padding: 16px;
}
.side-widget ul li:last-child {
  border-bottom: 0;
}
.side-widget a {
  color: #525E6C;
}

.side-title {
  color: #666E7B;
  font-size: 15px;
  margin-bottom: 12px;
}

/* search */
.widget_search {
  overflow: hidden;
  background: #fff;
  border: 1px solid #eee;
  padding-bottom: 0;
  border-radius: 2px;
}
.widget_search label {
  display: none;
}
.widget_search form div {
  position: relative;
  padding-right: 40px;
}
.widget_search input[type=text] {
  margin-right: 40px;
  line-height: 18px;
  padding: 8px 13px;
  box-sizing: border-box;
  font-size: 14px;
  width: 100%;
  border: none;
}
.widget_search button {
  position: absolute;
  top: 0;
  right: 0;
  float: right;
  vertical-align: top;
  line-height: 18px;
  border: none;
  border-radius: 3px;
  width: 40px;
  padding: 8px 5px;
  -webkit-transition: background .3s ease-in-out;
          transition: background .3s ease-in-out;
  background: transparent;
  font-family: 'FontAwesome';
  font-size: 21px;
  color: #808080;
}
.widget_search button:hover {
  cursor: pointer;
}

#side-views-home li,
.widget_views li,
.widget_recent_entries li,
.widget_archive li,
.widget_categories li,
.widget_meta li {
  padding: 0 !important;
}
#side-views-home li a,
.widget_views li a,
.widget_recent_entries li a,
.widget_archive li a,
.widget_categories li a,
.widget_meta li a {
  display: block;
  padding: 12px;
  overflow: hidden;
  color: #525E6C;
}
#side-views-home li a:hover,
.widget_views li a:hover,
.widget_recent_entries li a:hover,
.widget_archive li a:hover,
.widget_categories li a:hover,
.widget_meta li a:hover {
  text-decoration: none;
  background: #f8f8f8;
}

#side-views-home img,
.widget_recent_entries img {
  float: left;
  width: 80px;
  height: auto;
}
#side-views-home p,
.widget_recent_entries p {
  margin-left: 90px;
  font-size: 14px;
}

#side-nav li {
  padding: 0 !important;
}
#side-nav li a {
  display: block;
  color: #525E6C;
  line-height: 50px;
  padding-left: 62px;
  font-size: 14px;
  font-weight: bold;
}
#side-nav li a:hover {
  text-decoration: none;
}
#side-nav li.side-nav-01 a {
  background: url(../images/icon_side_01.png) left top no-repeat;
}
#side-nav li.side-nav-01 a:hover {
  background: url(../images/icon_side_01_on.png) left top no-repeat;
}
#side-nav li.side-nav-02 a {
  background: url(../images/icon_side_06.png) left top no-repeat;
}
#side-nav li.side-nav-02 a:hover {
  background: url(../images/icon_side_06_on.png) left top no-repeat;
}
#side-nav li.side-nav-03 a {
  background: url(../images/icon_side_03.png) left top no-repeat;
}
#side-nav li.side-nav-03 a:hover {
  background: url(../images/icon_side_03_on.png) left top no-repeat;
}
#side-nav li.side-nav-04 a {
  background: url(../images/icon_side_04.png) left top no-repeat;
}
#side-nav li.side-nav-04 a:hover {
  background: url(../images/icon_side_04_on.png) left top no-repeat;
}
#side-nav li.side-nav-05 a {
  background: url(../images/icon_side_05.png) left top no-repeat;
}
#side-nav li.side-nav-05 a:hover {
  background: url(../images/icon_side_05_on.png) left top no-repeat;
}
#side-nav li.side-nav-06 a {
  background: url(../images/icon_side_07.png) left top no-repeat;
}
#side-nav li.side-nav-06 a:hover {
  background: url(../images/icon_side_07_on.png) left top no-repeat;
}

/**/
#side-bnr {
  text-align: center;
}
#side-bnr img {
  margin: 0 auto;
}

/* ----------------------------------------
* footer
---------------------------------------- */
#footer {
  background: #1A1919;
  color: #fff;
  font-size: 12px;
}
#footer .footer-inner {
  padding: 40px;
}
#footer h4 {
  border-left: 5px solid #FFBD00;
  line-height: 1;
  padding-left: 8px;
  margin-bottom: 16px;
  font-size: 16px;
}
#footer ul li {
  margin-bottom: 8px;
}
#footer a {
  color: #fff;
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}
#footer .logo-area,
#footer .category-area,
#footer .page-area {
  float: left;
}
#footer .logo-area {
  width: 200px;
}
#footer .logo-area img {
  margin-bottom: 12px;
}
#footer .category-area,
#footer .page-area {
  width: 140px;
  margin-left: 20px;
}
#footer .social-area {
  float: right;
  width: 280px;
  overflow-x: hidden;
}
#footer .social-area li {
  float: left;
  width: 40px;
  margin-right: 15px !important;
}
#footer .social-area li a {
  font-size: 22px;
  width: 40px;
  text-align: center;
  line-height: 40px;
  display: block;
}
#footer .social-area .twitter_icon a {
  background: #00aced;
}
#footer .social-area .facebook_icon a {
  background: #305097;
}
#footer .social-area .google_icon a {
  background: #db4a39;
}
#footer .social-area .feedly_icon {
  background: #6cc655;
}
#footer .social-area .instagram_icon {
  background: #3f729b;
}
#footer .social-area .line_icon {
  background: #1dcd00;
}
#footer #footer-copy {
  /* text-align: center; */
  padding: 16px;
  background: #151414;
  font-size: 10px;
  color: #888;
}

/* ----------------------------------------
* レスポンシブ
* ~ / 1250px / 920px / 768px 
* desctop / laptop / tablet / phone
---------------------------------------- */
@media screen and (max-width: 1250px) {
  /* laptop */
  /* display*/
  .wrap {
    width: 960px;
    margin: 20px auto 40px;
    background: #fff;
  }

  #main {
    width: 560px;
    float: left;
  }

  #side {
    width: 288px;
    float: right;
  }

  body.home {
    /* home */
    /* header */
  }
  body.home #main {
    width: 585px;
  }
  body.home #side {
    width: 282px;
  }
  body.home .post-loop-wrap {
    margin-left: -2.5%;
    overflow: hidden;
  }
  body.home .home-post-1,
  body.home .home-post-2,
  body.home .home-post-3,
  body.home .home-post-4,
  body.home .home-post-5,
  body.home .home-post-6,
  body.home .home-post-7,
  body.home .home-post-8,
  body.home .home-post-9,
  body.home .home-post-10 {
    float: left;
    margin-left: 2.5%;
    margin-bottom: 12px;
  }
  body.home .home-post-1 .post-thumbnail,
  body.home .home-post-2 .post-thumbnail,
  body.home .home-post-3 .post-thumbnail,
  body.home .home-post-4 .post-thumbnail,
  body.home .home-post-5 .post-thumbnail,
  body.home .home-post-6 .post-thumbnail,
  body.home .home-post-7 .post-thumbnail,
  body.home .home-post-8 .post-thumbnail,
  body.home .home-post-9 .post-thumbnail,
  body.home .home-post-10 .post-thumbnail {
    vertical-align: top;
  }
  body.home .home-post-1 .post-thumbnail a,
  body.home .home-post-2 .post-thumbnail a,
  body.home .home-post-3 .post-thumbnail a,
  body.home .home-post-4 .post-thumbnail a,
  body.home .home-post-5 .post-thumbnail a,
  body.home .home-post-6 .post-thumbnail a,
  body.home .home-post-7 .post-thumbnail a,
  body.home .home-post-8 .post-thumbnail a,
  body.home .home-post-9 .post-thumbnail a,
  body.home .home-post-10 .post-thumbnail a {
    vertical-align: top;
  }
  body.home .home-post-1,
  body.home .home-post-2,
  body.home .home-post-3 {
    padding: 0;
    border: none;
    position: relative;
  }
  body.home .home-post-1 .post-thumbnail,
  body.home .home-post-1 img,
  body.home .home-post-2 .post-thumbnail,
  body.home .home-post-2 img,
  body.home .home-post-3 .post-thumbnail,
  body.home .home-post-3 img {
    width: 100%;
    height: auto;
  }
  body.home .home-post-1 .loop-text,
  body.home .home-post-2 .loop-text,
  body.home .home-post-3 .loop-text {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
  }
  body.home .home-post-1 .post-title,
  body.home .home-post-2 .post-title,
  body.home .home-post-3 .post-title {
    margin: 0;
    color: #fff;
  }
  body.home .home-post-1 .post-title a,
  body.home .home-post-2 .post-title a,
  body.home .home-post-3 .post-title a {
    padding: 12px;
    color: #fff;
    display: block;
  }
  body.home .home-post-1 .post-exc,
  body.home .home-post-2 .post-exc,
  body.home .home-post-3 .post-exc {
    display: none;
  }
  body.home .home-post-1 {
    width: 64.5%;
    height: 202px;
  }
  body.home .home-post-2,
  body.home .home-post-3 {
    width: 30%;
    height: 95px;
    margin-bottom: 12px;
  }
  body.home .home-post-2 .post-title,
  body.home .home-post-3 .post-title {
    font-size: 12px;
  }
  body.home .home-post-4,
  body.home .home-post-5,
  body.home .home-post-6 {
    width: 97.4%;
    padding: 12px 0;
    margin-bottom: 0;
    font-size: 12px;
  }
  body.home .home-post-4 .post-thumbnail,
  body.home .home-post-5 .post-thumbnail,
  body.home .home-post-6 .post-thumbnail {
    margin-bottom: 0;
  }
  body.home .home-post-7,
  body.home .home-post-8 {
    margin-bottom: 0;
  }
  body.home .home-post-7,
  body.home .home-post-8,
  body.home .home-post-9,
  body.home .home-post-10 {
    width: 97.4%;
    padding: 0;
    height: 90px;
  }
  body.home .home-post-7 .post-inner,
  body.home .home-post-8 .post-inner,
  body.home .home-post-9 .post-inner,
  body.home .home-post-10 .post-inner {
    padding: 12px;
  }
  body.home .home-post-7 .post-thumbnail,
  body.home .home-post-8 .post-thumbnail,
  body.home .home-post-9 .post-thumbnail,
  body.home .home-post-10 .post-thumbnail {
    overflow: visible;
  }
  body.home .home-post-7 .post-thumbnail,
  body.home .home-post-7 .post-thumbnail img,
  body.home .home-post-8 .post-thumbnail,
  body.home .home-post-8 .post-thumbnail img,
  body.home .home-post-9 .post-thumbnail,
  body.home .home-post-9 .post-thumbnail img,
  body.home .home-post-10 .post-thumbnail,
  body.home .home-post-10 .post-thumbnail img {
    width: 90px;
    height: 55px;
  }
  body.home .home-post-7 .post-exc,
  body.home .home-post-8 .post-exc,
  body.home .home-post-9 .post-exc,
  body.home .home-post-10 .post-exc {
    display: none;
  }
  body.home .home-post-7 .tri-date,
  body.home .home-post-8 .tri-date,
  body.home .home-post-9 .tri-date,
  body.home .home-post-10 .tri-date {
    top: 0;
    left: 110px;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    padding: 0;
    text-align: left;
    color: #222;
    background: transparent;
  }
  body.home .home-post-7 .post-title,
  body.home .home-post-8 .post-title,
  body.home .home-post-9 .post-title,
  body.home .home-post-10 .post-title {
    padding-top: 20px;
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 0;
  }
  body.home .home-cat-item h3 {
    height: 2.4em;
    line-height: 1.2;
  }
  body.home #header-sns-area {
    width: 960px;
  }

  /* content */
  #content {
    padding: 20px 32px 0;
    margin-bottom: 32px;
    background: url(../images/border.gif) repeat-y 615px top;
  }
  #content #home-category-list #home-cat-01,
  #content #home-category-list #home-cat-02,
  #content #home-category-list #home-cat-03 {
    height: 570px;
  }

  /* header */
  #header-sns-area {
    width: 960px;
  }

  /* laptop end */
}
@media screen and (max-width: 920px) {
  /* tablet */
  body {
    padding-bottom: 0;
  }

  .wrap {
    width: auto;
    margin: 20px 16px 20px;
    background: #fff;
    overflow: hidden;
  }

  #main {
    width: 100%;
    float: none;
  }

  #side {
    width: 100%;
    float: none;
  }

  #content {
    background-image: none;
  }
  #content #home-category-list #home-cat-01,
  #content #home-category-list #home-cat-02,
  #content #home-category-list #home-cat-03 {
    height: auto;
  }

  /* home */
  body.home #main {
    width: 100%;
    float: none;
  }
  body.home #side {
    width: 100%;
    float: none;
  }
  body.home .home-post-1,
  body.home .home-post-2,
  body.home .home-post-3 {
    height: auto;
  }
  body.home .home-post-2 {
    margin-bottom: 8px;
  }
  body.home .home-post-4 .post-exc,
  body.home .home-post-5 .post-exc,
  body.home .home-post-6 .post-exc {
    display: none;
  }
  body.home .home-cat-item {
    width: 100%;
  }
  body.home .home-cat-item h3 {
    height: auto;
    line-height: 1.6;
  }

  /* header */
  #header-sns-area {
    width: auto !important;
    margin: 10px 20px;
    overflow: hidden;
  }

  /* footer */
  #footer .logo-area {
    width: 100%;
    padding-bottom: 20px;
    float: none;
  }

  /* tablet end */
}
@media screen and (max-width: 768px) {
  /* phone */
  /* header */

  /*
  #header #header-nav li a {
    text-align: center;
  }
  */
  /* home */
  body.home #main {
    width: 100%;
    float: none;
  }
  body.home #side {
    width: 100%;
    float: none;
  }
  body.home #side #side-nav a {
    font-size: 13px;
  }
  body.home #side .cont_cta_front {
    min-height: 280px;
  }
  body.home #side .cont_cta_front ul {
    padding-top: 50%;
  }
  body.home .home-post-4,
  body.home .home-post-5,
  body.home .home-post-6,
  body.home .home-post-7,
  body.home .home-post-8,
  body.home .home-post-9,
  body.home .home-post-10 {
    width: 97.4%;
    padding: 0;
    height: auto;
  }
  body.home .home-post-4 .post-inner,
  body.home .home-post-5 .post-inner,
  body.home .home-post-6 .post-inner,
  body.home .home-post-7 .post-inner,
  body.home .home-post-8 .post-inner,
  body.home .home-post-9 .post-inner,
  body.home .home-post-10 .post-inner {
    padding: 8px 0;
  }
  body.home .home-post-4 .post-thumbnail,
  body.home .home-post-5 .post-thumbnail,
  body.home .home-post-6 .post-thumbnail,
  body.home .home-post-7 .post-thumbnail,
  body.home .home-post-8 .post-thumbnail,
  body.home .home-post-9 .post-thumbnail,
  body.home .home-post-10 .post-thumbnail {
    overflow: visible;
    margin-bottom: 8px;
  }
  body.home .home-post-4 .post-thumbnail,
  body.home .home-post-4 .post-thumbnail img,
  body.home .home-post-5 .post-thumbnail,
  body.home .home-post-5 .post-thumbnail img,
  body.home .home-post-6 .post-thumbnail,
  body.home .home-post-6 .post-thumbnail img,
  body.home .home-post-7 .post-thumbnail,
  body.home .home-post-7 .post-thumbnail img,
  body.home .home-post-8 .post-thumbnail,
  body.home .home-post-8 .post-thumbnail img,
  body.home .home-post-9 .post-thumbnail,
  body.home .home-post-9 .post-thumbnail img,
  body.home .home-post-10 .post-thumbnail,
  body.home .home-post-10 .post-thumbnail img {
    width: 90px;
    height: 55px;
  }
  body.home .home-post-4 .post-exc,
  body.home .home-post-5 .post-exc,
  body.home .home-post-6 .post-exc,
  body.home .home-post-7 .post-exc,
  body.home .home-post-8 .post-exc,
  body.home .home-post-9 .post-exc,
  body.home .home-post-10 .post-exc {
    display: none;
  }
  body.home .home-post-4 .tri-date,
  body.home .home-post-5 .tri-date,
  body.home .home-post-6 .tri-date,
  body.home .home-post-7 .tri-date,
  body.home .home-post-8 .tri-date,
  body.home .home-post-9 .tri-date,
  body.home .home-post-10 .tri-date {
    top: 0;
    left: 110px;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    padding: 0;
    text-align: left;
    color: #222;
    background: transparent;
  }
  body.home .home-post-4 .post-title,
  body.home .home-post-5 .post-title,
  body.home .home-post-6 .post-title,
  body.home .home-post-7 .post-title,
  body.home .home-post-8 .post-title,
  body.home .home-post-9 .post-title,
  body.home .home-post-10 .post-title {
    padding-top: 20px;
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 0;
    padding-left: 110px;
  }
  body.home .home-post-1 {
    width: 97.4%;
    padding: 12px 0;
    margin-bottom: 0px;
    font-size: 12px;
  }
  body.home .home-post-1 .post-thumbnail {
    margin-bottom: 0;
  }
  body.home .home-post-2,
  body.home .home-post-3 {
    width: 47.5%;
  }
  body.home #content {
    padding-top: 10px;
  }
  body.home #home-category-list header {
    padding-left: 70px;
  }
  body.home #home-category-list #home-cat-02 header {
    background: url(../images/icon_06.png) no-repeat 5px 15px;
  }
  body.home #home-category-list #home-cat-06 header {
    background: url(../images/icon_07.png) no-repeat 5px 10px;
  }
  body.home #home-category-list .home-cat-item footer a {
    background-color: #222;
    color: #fff !important;
    font-size: 12px;
  }

  /* content */
  .comment-form-author,
  .comment-form-email {
    width: 100%;
    float: none;
  }

  .form-submit #submit {
    width: 100%;
    box-sizing: border-box;
  }

  /* header */
  #header #logo {
    padding-top: 8px;
    margin: 0;
    width: 100%;
    text-align: center;
  }
  #header .head-text {
    line-height: 1.6;
    text-align: center;
    margin: 0;
    width: 100%;
    padding-bottom: 8px;
  }

/*
  #header #header-nav {
    clear: both;
    width: 100%;
  }


  #header #header-nav li {
    width: 100%;
    border-bottom: 1px solid #222;
  }
*/


  .breadcrumbs {
    padding: 20px 16px 0;
  }
  .breadcrumbs ul {
    margin-left: -10px;
  }

  #content {
    padding: 16px;
  }
  #content .home-post-1 .loop-text {
    bottom: 14px;
  }
  #content .home-post-1 .post-title {
    margin: 0;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
  }
  #content .home-post-2,
  #content .home-post-3 {
    padding: 0;
    border: none;
    position: relative;
  }
  #content .home-post-2 .post-thumbnail,
  #content .home-post-2 img,
  #content .home-post-3 .post-thumbnail,
  #content .home-post-3 img {
    width: 100%;
    height: auto;
    margin-bottom: 4px;
  }
  #content .home-post-2 .loop-text,
  #content .home-post-3 .loop-text {
    position: static;
    left: 0;
    bottom: 14px;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
  }
  #content .home-post-2 .post-title,
  #content .home-post-3 .post-title {
    margin: 0;
    color: #fff;
    font-weight: bold;
  }
  #content .home-post-2 .post-title a,
  #content .home-post-3 .post-title a {
    padding: 12px;
    color: #fff;
    display: block;
  }
  #content .home-post-2 .post-exc,
  #content .home-post-3 .post-exc {
    display: none;
  }
  #content .post-thumbnail {
    margin-bottom: 0px;
  }

  /* footer */
  #footer .footer-inner {
    padding: 32px 20px 20px;
  }
  #footer .footer-inner .logo-area {
    text-align: center;
  }
  #footer .category-area {
    margin-top: 10px;
  }
  #footer .category-area,
  #footer .page-area,
  #footer .social-area {
    float: none;
    width: 100%;
    margin-bottom: 32px;
    margin-left: 0;
    border: 1px solid #282626;
    line-height: 3;
    text-align: center;
  }
  #footer .category-area h4,
  #footer .page-area h4,
  #footer .social-area h4 {
    line-height: 3;
    font-weight: bold;
    margin-bottom: 8px;
    border-left: none;
    border-bottom: 2px solid #ffbd00;
  }
  #footer .category-area ul li,
  #footer .page-area ul li,
  #footer .social-area ul li {
    border-bottom: 1px dotted #282626;
  }
  #footer .category-area ul li a,
  #footer .page-area ul li a,
  #footer .social-area ul li a {
    font-size: 13px;
    display: block;
  }
  #footer .category-area ul li:last-child,
  #footer .page-area ul li:last-child,
  #footer .social-area ul li:last-child {
    border-bottom: none;
  }
  #footer .social-area ul {
    width: 280px;
    margin: 0 auto 0;
    overflow: hidden;
  }
  #footer .social-area ul li a {
    font-size: 20px;
  }
  #footer .social-area ul li.feedly_icon {
    margin-right: 0;
  }

  /* phone end */
}
@media screen and (max-width: 480px) {
  /* phone */
  .archive #main .post-thumbnail {
    float: none;
    padding-bottom: 10px;
  }

  .blog #main .post-thumbnail {
    float: none;
    padding-bottom: 10px;
  }
}




/*** 20161201 ドラえもん実装 takahashi ***/
#dora_head {
	overflow: hidden;
}

.dora_head_in {
	margin: 6px 0 0 36px;
	float: left;
}
@media screen and (max-width: 1250px) {
	.dora_head_in {
		width: auto;
	}
}
@media screen and (max-width: 840px) {
	.dora_head_in {
		width: 100%;
		float: none;
		margin:0;
	}
}



.dora_head_in img {
  vertical-align: middle;
}

.dora_head_in li {
  display: inline-block;
}
@media screen and (max-width: 840px) {
	.dora_head_in li {
		display: block;
		text-align: center;
	}
}



/*** ノートンはいつてもそばで守ってくれる ***/
.header_catch {
	display: none !important;
}
@media screen and (max-width: 840px){
	.header_catch {
		display: block !important;
		margin: 8px 0;
	}

	.header_catch img {
		width: 255px;
	}
}



/*** ノートン無料体験版とドラえもん ***/
#header #header-nav {
	position: relative;
}
@media screen and (max-width: 840px){
	#header #header-nav {
		float: none;
		text-align: center;
	}
}

/* 20180926 deleted
#header #header-nav:before {
	position: absolute;
	top: 5px;
	right: 270px;
	content: url(../images/dora/header_dora2.png);
}
*/

@media screen and (max-width: 840px){
	#header #header-nav:before {
		display: none;
		position: static;
	}

	#header #header-nav li {
		width: 100%;
		border-bottom: 1px solid #222;
	}

	#header #header-nav li a {
		text-align: center;
	}
}


.dora-pc {
	display: block;
}
@media screen and (max-width: 840px){
	.dora-pc {
		display: none !important;
	}
}

.dora-sp {
	display: none !important;
}
@media screen and (max-width: 840px){
	.dora-sp {
		display: block !important;
	}

	.dora-sp img {
		width: 200px;
    margin-bottom: 8px;
	}
}

/*** ドラえもん ***/
.dora_head_in  li.dora_catch {
  margin-left: 8px;
}

.dora_head_in .dora_img {
  float: right;
}
@media screen and (max-width: 767px) {
	.dora_head_in .dora_img {
		float: none;
	}
}

/* テキストリンク 20170327*/
.months-bg {
  margin-top: 80px;
  margin-bottom: 24px;
  border: solid 2px #ffc20f;
}
.months-title {
  position: relative;
  padding: 8px;
  color: #444;
  font-weight: bold;
  text-align: center;
  background: #ffc20f;
}
.months-title:before {
  position: absolute;
  left: 0;
  right: 0;
  top: -54px;
  content: url("../images/2months/post_text.png");
}
@media screen and (max-width: 470px) {
  .months-title:before {
    top: -38px;
    content: url("../images/2months/post_text_sp_256.png");
  }
}
@media screen and (max-width: 330px) {
  .months-title {
    padding: 8px 0;
  }
  .months-title:before {
    top: -58px;
    content: url("../images/2months/post_text_sp_240.png");
  }
}


.months-arrow {
  padding: 10px;
  text-align: center;
}
.months-arrow a {
  text-decoration: underline;
}

.months-arrow:after {
  content: url("../images/2months/2months_arrow.png");
  margin-left: 8px;
}

.postid-8190 .months-bg {
  display: none;
}

/* TOPページで表示しているバナー 20170327*/
.home #text-9 {
  display: block;
}

#text-9 {
  display: none;
} 

/* スマホ時CTA下にバナーを表示*/
.under_post_bunner {
  display: none;
}

@media screen and (max-width: 920px){
  .sp img {
    width: 100%;
  }
}

@media screen and (max-width: 550px){
  .under_post_bunner {
    display: block;
    margin-bottom: 40px;
  }

  .under_post_bunner img {
    width: 100%;
  }

  .sp,
  .himitsu {
    display: none;
  }
  #footer #footer-copy {
    padding-bottom:60px;
  }

}

.popular-posts .wpp-list li a {
  font-size: 14px;
}

.wpp-thumbnail {
  margin: 0 12px 0 0!important;
  float: left;
}

.single-lp .bzb-sns-btn {
  margin: 0 !important;
}
.bzb-sns-btn .bzb-googleplus {
  width: auto;
}
